- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: b63e6afd-3294-4e76-8335-4a8b60380374
    creation_time: '2024-11-20T17:40:34+01:00'
    producer:
      name: Automizer
      version: 0.2.5-wip.dd.update-z3-fca748b-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/weaver/chl-collitem-trans.wvr.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/weaver/chl-collitem-trans.wvr.c: 3e310cbbcaa6ee1bb3c2e05a2a5fb7cb2ddde366fa4283fb7922170dd08986ab
      specification: |+
        CHECK( init(main()), LTL(G valid-free) )
        CHECK( init(main()), LTL(G valid-deref) )
        CHECK( init(main()), LTL(G valid-memtrack) )

      data_model: ILP32
      language: C
  content: [
    ]
